﻿body {
    font-family:'Microsoft YaHei'
}
.content-wrapper{
      
 
}
#leftmenu {
    width:200px;
    position:absolute;
    left:15px;
        padding-top:15px;

}
#rightContent {
    position:absolute;
    right:0;
    width:100px;
    margin-left:0px;
    margin-right:0px;
    padding-top:15px;
}
#subject .header{font-size:16px;
}
.pzcontainer {
    position:relative;
    max-width:1888px;
    margin:0 auto;
              /*background-color: #ecf0f5;*/
}
.box{
    margin-top:15px;margin-bottom:0;
}
.skin-blue .main-header .navbar {
  background-color: #367fa9;
}
.skin-blue .main-header .navbar .nav > li > a {
  color: #ffffff;
}

.sidebar-menu .treeview-menu > li > a{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

.skin-blue .main-header .navbar .nav > li > a:hover,
.skin-blue .main-header .navbar .nav > li > a:active,
.skin-blue .main-header .navbar .nav > li > a:focus,
.skin-blue .main-header .navbar .nav .open > a,
.skin-blue .main-header .navbar .nav .open > a:hover,
.skin-blue .main-header .navbar .nav .open > a:focus,
.skin-blue .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #367fa9;
}
@media (max-width: 767px) {
  .skin-blue .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-blue .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-blue .main-header .navbar .dropdown-menu li a:hover {
    background: #367fa9;
  }
}
.skin-blue .main-header .logo {
  background-color: #367fa9;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue .main-header .logo:hover {
  background-color: #357ca5;
}
.skin-blue .main-header li.user-header {
  background-color: #367fa9;
}
.skin-blue .content-header {
  background: transparent;
}
.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
  background-color: #222d32;
}
.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a {
  color: #fff;
}
.skin-blue .sidebar-menu > li.header {
  color: #4b646f;
  background: #1a2226;
}
.skin-blue .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a {
  border-left-color: #3c8dbc;
  color: #3c8dbc;
  background: #f6f6f6;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
  background: #f6f6f6;
}
.skin-blue .sidebar a:hover {
  text-decoration: none;
}
.skin-blue .treeview-menu > li > a {
  color: #555;
}
.skin-blue .treeview-menu > li > a:hover {
  color: #000000;
}
.skin-blue .treeview-menu > li.active > a {
   color: #3c8dbc;
}
.sidebar-menu li > a > .pull-right-container {
   font-size:18px;
}
.nav-pills > li.active > a {
    font-weight:normal;
}

.sidebar-menu li{
  position:relative;
 
}

.sidebar-menu li > .pull-right-container {
  position: absolute;
  right: 0px;
  top: 0px;
  height:45px;
  width:45px;
  padding-right:10px;
}
.sidebar-menu li > .pull-right-container .fa-angle-left {
 font-size:18px; line-height:45px;font-weight:bold
}
.sidebar-menu li.active > .pull-right-container > .fa-angle-left {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.sidebar-menu li > .treeview-menu .pull-right-container {
  height:30px;
  width:30px;
}
.sidebar-menu li >  .treeview-menu .pull-right-container .fa-angle-left {
 line-height:30px;
}
.navbar-nav > li > a {padding-left:25px;padding-right:25px;
}
.main-header .logo {
    width: auto;
}
.dropdown-menu li a{padding:8px 20px;
}
.navbar-custom-menu > .navbar-nav > li .importantTips{color:#fff;line-height:20px; padding:15px 25px}
.navbar-custom-menu > .navbar-nav > li .importantTips span{font-weight:bold;}
.navbar-custom-menu > .navbar-nav > li .exclamation{width:14px;height:15px; background:url(../images/exclamation.png) no-repeat;margin-right:10px;}
.navbar-custom-menu > .navbar-nav > li .moreLink{ background:#dd4b39; padding:5px 10px; color:#fff; text-align:center; margin:11px 10px; border-radius:5px;}

